body
{
	margin-bottom : 5px;
	margin-left : 20px;
	margin-right :20px;
	margin-top : 5px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: White;
	background-color: Black;
}

.bc
{
	text-decoration : none;
	text-align : center;
	text-indent : 0%;
	font-weight : bold;
	font-size : medium;
}

p
{
	font-size : small;
	text-indent : 2%;
	font-weight: normal;
	text-align: justify;
}

.m
{
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 5%;
}

.kom
{
	background-color: #FFD700;
	text-decoration : none;
	text-align : center;
	text-indent : 0%;
	font-weight : bold;
	font-size : large;
	color: maroon;
	border-left-style : none;
	border-right-style: none;
	border-top-style: none;
	border-top : none;
}

.podpis
{
	text-align: right;
	text-indent: 0%;
	font-size: x-small;
}

pre
{
	font-family: "Courier New", Courier, monospace;
}

CITE
{
	Font-size: x-small;
	Font-weight: lighter;
}

A.copyright  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
}

A:link  {
	color : #E6C400;
	text-decoration : underline;
}

A:visited  {
	color : Teal;
	text-decoration : underline;
}

A:hover  {
	color :  #FF7F50;
	text-decoration : none;
}
